body {
   font-family: 'Roboto', sans-serif;
  /*font-family: 'Oswald', sans-serif;*/
}

/*******fonts*******/

@font-face {
    font-family: 'dancing_scriptregular';
    src: url('../fonts/dancing_script.woff2') format('woff2'),
         url('../fonts/dancing_script.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoWebMedium';
    src: url('../fonts/Lato-Medium.eot');
    src: url('../fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Medium.woff2') format('woff2'),
         url('../fonts/Lato-Medium.woff') format('woff'),
         url('../fonts/Lato-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'LatoWeb';
    src: url('../fonts/Lato-Regular.eot');
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Regular.woff2') format('woff2'),
         url('../fonts/Lato-Regular.woff') format('woff'),
         url('../fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'LatoWebLight';
    src: url('../fonts/Lato-Light.eot');
    src: url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Light.woff2') format('woff2'),
         url('../fonts/Lato-Light.woff') format('woff'),
         url('../fonts/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
:hover {
    -webkit-transition: .6s ease;
    -moz-transition: .6s ease;
    -ms-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
}



header
{
	position:absolute;
	z-index:99;
	left: 0;
	right: 0;
}
.menu_wrap
{
	width:100%;
	height:auto;
	background:rgba(63,97,173,0.9);
	border-radius: 0 0 18px 18px;	
}
.banner
{
	width:100%;
	height:auto;
	position:relative;
	margin: 0 0 5px 0;
	min-height:500px;
	background:#000;
}
#nav > ul > li:nth-child(4)
{
	margin:0 0 0 345px;
}
.logo
{
	width:130px;
	height:175px;
	background:rgba(255,255,255,0.8);
	border-radius: 0 0 68px 68px;
	text-align:center;
	padding:10px 0 0 0;
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin: 0px auto;
}
.logo img
{
	max-width:100%;
	height:auto;
	width:auto;
	max-height: 147px;
}




/*****slider******/


.flexslider {
		width: 100%;
		margin: 0 auto;
		box-shadow: none;
}

.flexslider li {
		position: relative;
}

.flexslider li .meta {
		position: absolute;
		top:200px;
		left:9%;
		color: #fff;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
}

.flexslider li .b_1{
		-webkit-animation-duration: .5s;
		animation-duration: .5s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}
.flexslider li .b_2{
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}

.flexslider li .b_3{
		-webkit-animation-duration: .7s;
		animation-duration: .7s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}
.flexslider li .b_4{
		-webkit-animation-duration: .8s;
		animation-duration: .8s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}
.flexslider li .b_5{
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}

.flexslider li.flex-active-slide .b_1{
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .b_2{
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .b_3{
		-webkit-animation-delay: .6s;
		animation-delay: .6s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}

.flexslider li.flex-active-slide .b_4{
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .b_5{
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}



@-webkit-keyframes fadeInLeft {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
		100% {
				opacity: 1;
				-webkit-transform: none;
				transform: none;
		}
}

@keyframes fadeInLeft {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
		100% {
				opacity: 1;
				-webkit-transform: none;
				transform: none;
		}
}

@-webkit-keyframes fadeOutLeft {
		0% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
}

@keyframes fadeOutLeft {
		0% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
}

/*******************Header end*****************/

.b_1
{
	width:100%;
	height:auto;
	font-family: 'dancing_scriptregular';
	font-size:42px;
	color:#cc470d;
}
.b_2
{
	width:100%;
	height:auto;
	font-family: 'Roboto', sans-serif;
	font-size:24px;
	color:#fff;
}

.b_3
{
	width:100%;
	height:auto;
	font-family: 'Oswald', sans-serif;
	font-size:58px;
	color:#fff;
	line-height: 62px;
}
.b_4
{
	width:100%;
	height:auto;
	font-family: 'Roboto', sans-serif;
	font-size:28px;
	color:#fff;
}
.b_5
{
	width:100%;
	height:auto;
	margin:30px 0 0 0;
}
.b_5 a
{
	padding:12px 30px;
	border:2px solid #fff;
	color:#fff;
	font-size:18px;
	text-decoration:none;
	font-weight:300;
	border-radius:25px;
}
.b_5 a:hover
{
	background:#15e5ec;
	color:#000;
}





.wrapper
{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:0px 0;	
}
.pert_1
{
	width:100%;
	height:auto;
	min-height:90px;
	background:#c6d0d9 url(../img/pert_1_bg.png) no-repeat;
	background-size:100% 100%;
	font-family: 'Oswald', sans-serif;	
}
.p_1
{
	width:auto;
	float:left;
	height:70px;
	min-width:500px;
	background:url(../img/bar_1.png) no-repeat;
	background-size:100% 100%;
	font-size:28px;
	color:#fff;
	text-align:right;
	padding:14px 50px 0 0;
	margin-top: -5px;
}
.p_2
{
	width:auto;
	height:70px;
	min-width:400px;
	background:url(../img/bar_2.png) no-repeat;
	background-size:100% 100%;	
	float:left;	
	margin:-5px 0 0 -18px;
	font-size:28px;
	color:#fff;
	text-align:center;
	padding:14px 0 0 0;
}

.pert_2
{
	width:100%;
	height:auto;
	min-height:600px;
	background:url(../img/pert_2_bg.jpg) no-repeat;
	background-size:100% 100%;
	padding:150px 0 0;
	position:relative;
}
.mdl
{
	position:absolute;
	float:right;
	top:-50px;
	right:10%;
	width: 150px;
}
.mdl img
{
	max-width:100%;
	height:auto;
}
.pert_2_pic
{
	width:100%;
	text-align:center;
	height:auto;
}
.pert_2_pic img
{
	max-width:80%;
	height:auto;
	width:auto;	
}
.pert_2 h2
{
	margin:0 0 15px 0;
	color:#2737c9;
	font-size:32px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	line-height: 40px;
}
.pert_2 h4
{
	margin:0 0 20px 0;
	color:#e01f1f;
	font-size:24px;
	font-style:italic;
}
.pert_2 p
{
	font-size:16px;
	font-family: 'LatoWeb';
	line-height:24px;
	color:#000000;
}

.pert_3
{
	width:100%;
	height:auto;
	padding:70px 0;
	background:url(../img/ap.png) no-repeat;
	background-position:100% 95%;
	background-size:250px auto;
}
.p_3_heading
{
	width:100%;
	height:auto;
	border-left:5px solid #3f61ad;
	padding:0 0 0 15px;
	margin:0 0 30px 0;
}
.p_3_heading h4
{
	margin:0 0 5px 0;
	color:#272727;
	font-size:25px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}
.p_3_heading h1
{
	margin:0 0 5px 0;
	color:#e01f1f;
	font-size:50px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}
.p_3_dec p
{
	font-size:17px;
	font-family: 'LatoWeb';
	line-height:26px;
	color:#272727;
}
.p_3_dec ul
{
	padding:0 0 0 15px;
}
.p_3_dec ul li
{
	font-size:17px;
	font-family: 'LatoWeb';
	line-height:26px;
	color:#272727;
	margin:0 0 3px;
}
.p_3
{
	width:300px;
	height:300px;
	background:#7ef9ff;
	margin:170px 0 0 0;
}
.p_3_pic
{
	width:460px;
	height:auto;
	
}
.p_3_pic img
{
	width:100%;
	height:auto;
	margin:-175px 0 0 15px;
}
.pert_4
{
	width:100%;
	height:auto;
	padding:70px 0;
	background:url(../img/pert_3_bg.jpg) no-repeat;
	min-height:980px;
	background-size:100% 100%;
}
.p_4_heading
{
	width:400px;
	height:125px;
	text-align:center;
	color:#fff;
	font-style:italic;
	font-size:50px;
	margin:0px auto;
	background:url(../img/hd_1.png) no-repeat;
	padding: 22px 0 0 0;
}
.p_4
{
	width:348px;
	height:348px;
	background:url(../img/bl.png) no-repeat;
	background-size: 100% auto;
	overflow: hidden;
	margin: 0px auto 30px;
}
.p_4_pic
{
	width:210px;
	height:210px;
	border-radius:50%;
	border:5px solid #fff;
	overflow:hidden;
	margin: 38px auto 10px;
}
.p_4_pic:hover
{
	   -webkit-transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        transform: rotateZ(-30deg);
	
}


.p_4_pic img
{
	width:100%;
	height:100%;
}
.p_4_text
{
	width:100%;
	text-align:center;	
}
.p_4_text a
{
	text-decoration:none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#fff;
}
.p_4_text a:hover
{
	color:#000;
}
.p_4_more
{
	text-align:center;
}
.p_4_more a
{
	padding:10px 35px;
	border:2px solid #fff;
	text-decoration:none;
	color:#fff;
	font-size:16px;
	font-weight:300;
	border-radius:25px;
}
.p_4_more a:hover
{
	background:#000;
}

.pert_5
{
	width:100%;
	height:auto;
	padding:40px 0;
	min-height:1100px;
	background:url(../img/pert_3_bg.png) no-repeat;
	background-position:0 100%;
	position:relative;
	background-size: 42% auto;
}
.p_5_heading
{
	width:400px;
	height:125px;
	text-align:center;
	color:#fff;
	font-style:italic;
	font-size:50px;
	margin:70px auto 20px;
	background:url(../img/hd_2.png) no-repeat;
	padding: 22px 0 0 0;
}
.p_5_price
{
	width: auto;
    float: left;
    text-align: left;
    margin: -100px 0 0 0;
	position:absolute;
	top:0;
}


.pert_6
{
	width:100%;
	height:auto;
	overflow: hidden;
}

.p_6
{
	width:25%;
	float:left;
	height:340px;
}
.img__wrap {
  position: relative;
  height: 340px;
  width:100%;
  overflow:hidden;
}
.img__wrap img
{
	width:100%;
	height:auto;
	min-height:100%;
}

.img__description {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(214, 102, 48, 0.9);
  color: #fff;
  visibility: hidden;
  opacity: 0;

  /* transition effect. not necessary */
  transition: opacity .2s, visibility .2s;
  padding:120px 40px 0;
  text-align:center;
}

.img__wrap:hover .img__description {
  visibility: visible;
  opacity: 1;
}
.img__description h4
{
	margin:0 0 15px 0;
	font-size:28px;
	font-weight:300;	
}
.img__description p
{
	margin:0 0 0 0;
	font-size:15px;
	font-weight:300;	
}

.pert_7
{
	width:100%;
	height:auto;
	padding:40px 0 0;
	background:url(../img/pert_5_bg.jpg) no-repeat;
	background-size:100% auto;
}
.p_7_more
{
	text-align:center;
	margin:20px 0 0 0;
}
.p_7_more a
{
	padding:10px 35px;
	border:2px solid #fff;
	text-decoration:none;
	color:#fff;
	font-size:16px;
	font-weight:400;
	border-radius:25px;
	background:#3f61ad;
}
.p_7_more a:hover
{
	background:#000;
}
.car
{
	width:100%;
	text-align:right;
	margin:40px 0 0 0;
}
.car img
{
	max-width:65%;
}
.pert_8
{
    width:100%;
	height:auto;
	padding:40px 0 0;
	background:url(../img/pert_6_bg.jpg) no-repeat;	
	background-size:100% 100%;
	min-height:320px;
	position:relative;
}
.p_8_pic
{
	width:100%;
	height:auto;
	margin:-350px 0 0 0;
}
.p_8_pic img
{
	max-width:100%;
	height:auto;
	width:auto;
}
.pert_8 h4
{
	color:#fff;
	font-size:32px;
	margin:30px 0 11px 0;
}
.pert_8 h4 span
{
	color:#3f61ad;
}
.pert_8 p
{
	color:#fff;
	font-size:16px;
	font-weight:400;
}

.pert_8 h5
{
	color:#fff;
	font-size:44px;
	margin:25px 0 0 0;
}
.pert_9
{
    width:100%;
	height:auto;
	padding:0px 0 0;
	background:url(../img/pert_7_bg.jpg) no-repeat;	
	background-size:100% 100%;
	min-height:200px;
	position:relative;
}
.p_9_pic
{
	width:auto;
	float:right;
	text-align:right;
	margin:-100px 0 0 0;
}
.pert_10
{
    width:100%;
	height:auto;
	position:relative;
}
.p_map
{
	width:100%;
	height:auto;
	position:relative;
}
.p_map iframe
{
	width:100%;
	height:450px;
	border:1px solid #ccc;
}
.p_form
{
	width:100%;
	height:auto;
	position:absolute;
	top:0;
}
.p_form_inner
{
	width:100%;
	height:auto;
	max-width:360px;
	padding:25px;
	min-height:400px;
	background:#43474d;
	float:right;
}
.p_form_inner
{
	width:100%;
	height:auto;
	color:#fff;
	margin: -40px 0 15px 0;
}
.p_form_heading
{
	width:100%;
	text-align:center;
}
.p_form_heading h3
{
	margin:10px 0 7px 0;
	font-weight: 600;
	font-size: 27px;
}
.p_form_heading p
{
	color:#fff;
	font-size:16px;
	font-family: 'LatoWeb';
}
.p_f
{
	width:100%;
	height:auto;
	margin:0 0 7px 0;
}
.p_f input
{
	background:none;
	border:none;
	border-bottom:2px solid #fff;
	height:40px;
	color:#fff;
	width:100%;
	font-style:italic;
	padding:0 10px;
}
.p_f textarea
{
	background:none;
	border:none;
	border-bottom:2px solid #fff;
	height:80px;
	color:#fff;
	width:100%;
	font-style:italic;
	padding:0 10px;
}
.p_f_btn
{
	width:100%;
	height:auto;
	margin:15px 0 10px 0;
	text-align:center;
}
.p_f_btn input
{
	background:#ef5c14;
	border:1px solid #d8500e;
	height:40px;
	color:#fff;
	width:200px;
	padding:10px 20px;
	text-transform:uppercase;
	font-size:16px;
	font-family: 'LatoWeb';
	border-radius:25px;
}
.p_f_btn input:hover
{
	background:#0fcad2;
	border:1px solid #11b8bf;
}

.p_5
{
	width:100%;
	height:auto;
	min-height:350px;
	background:#f4f4f4;
	border:2px solid #b3afaf;
	text-align:center;
	margin:30px 0 0 0;
}
.p_5_1
{
	width:100%;
	height:auto;
	padding:25px 0;
	font-size:28px;
	font-weight:300;
	color:#7f7f7f;
	background:#f4f4f4;
}
.p_5_1 span
{
	color:#272727;
	font-size:60px;
}
.p_5_1 font
{
    font-size:18px;
}
.p_5_2
{
	background:#dadada;
	padding:10px 0;
	color:#272727;
	font-size:24px;
	font-weight: 600;
	margin: 0 0 0px 0;
}
.p_5_ar
{
	width:100%;
	height:auto;
}
.p_5_3
{
	width:100%;
	height:auto;
	border-bottom:1px solid #b3afaf;
	font-size:16px;
	color:#7f7f7f;
	font-family: 'LatoWeb';
	padding: 8px 0 10px;
}
.p_5_4
{
	width:100%;
	height:auto;
	padding: 10px 0 10px;
	text-align:center;
	margin:19px 0;
}
.p_5_4 a
{
	padding:10px 35px;
	background:#3f61ad;
	border-radius:25px;
	color:#fff;
	font-size:15px;
	text-decoration:none;
}
.p_5_4 a:hover
{
	background:#000;
	color:#fff;
}
.prv
{
	width:100%;
	background:url(../img/price.jpg) no-repeat;
	min-height:480px;
	background-size:100% 100%;
	margin: -10px 0 0 0;
}
.p_5_hd p
{
	text-align:center;
	font-size: 16px;
	font-family: 'LatoWeb';
	color: #272727;
}
.prv .p_5_1
{
	background:none;
	color: #fff;
	padding: 40px 0;
}
.prv .p_5_1 span
{
	color:#fff;
	font-size: 54px;
}
.prv .p_5_2 {
    background: #fff;
	padding: 13px 0;
}
.p_5_ar
{
	width:100%;
	height:auto;
	margin:-5px 0 0 0;
}
.prv .p_5_3
{
	color:#fff;
	border-bottom: 1px solid #fff;
}
.prv .p_5_4 a
{
	background:#fff;
	color:#0eb2e7;
}
.prv .p_5_4 a:hover
{
	background:#000;
	color:#fff;
}
.p_5_more
{
	width:100%;
	text-align:center;
	margin:20px 0;
}
.p_5_more a
{
	padding: 10px 35px;
	border: 2px solid #3f61ad;
	text-decoration: none;
	color: #3f61ad;
	font-size: 16px;
	font-weight: 400;
	border-radius: 25px;
}
.p_5_more a:hover
{
	background:#3f61ad;
	color:#fff;
}

.p_5_heading_2
{
	width:400px;
	height:125px;
	text-align:center;
	color:#fff;
	font-style:italic;
	font-size:50px;
	margin:14px auto 20px;
	background:url(../img/hd_3.png) no-repeat;
	padding: 22px 0 0 0;
}
.p_6_hd p
{
	text-align:center;
	font-size: 16px;
	font-family: 'LatoWeb';
	color: #272727;
	max-width:50%;
	margin:0px auto;
}

/*******Inner page*********/
.inner-banner
{
	width:100%;
	height:auto;
	float:left;
	position:relative;
	background:#000;
}
.in_banner_pic
{
	width:100%;
	height: 370px;
	overflow: hidden;
}
.in_banner_pic img
{
	width:100%;
	height:auto;
	float:left;
}
.in_banner_text
{
	width:100%;
	text-align:center;
	height:auto;
	position:absolute;
	top:200px;
	font-size:36px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.in_banner_text span
{
	color:#3f61ad;
	font-family: 'dancing_scriptregular';
}
.inner-page
{
	padding:50px 0;
	width:100%;
	height:auto;
	overflow: hidden;
}
.abt h2
{
	margin: 0 0 15px 0;
	color: #cc470d;
	font-size: 32px;
	font-family: 'Oswald', sans-serif;

}
.abt h4
{
	margin: 0 0 20px 0;
	color: #3f61ad;
	font-size: 24px;
	font-style: italic;
}
.abt p {
    font-size: 16px;
    font-family: 'LatoWeb';
    line-height: 24px;
    color: #000000;
}
.abt_pic
{
	width:100%;
	height:auto;
	text-align:right;
	margin:0px 0 0 0;
	box-shadow: 0 2px 6px #656565;
}
.abt_pic img
{
	width:auto;
	max-width:100%;
	border: 5px solid #3f61ad;
}

.hv {
    padding: 0 0px 30px;
    overflow: hidden;
    height: 320px;
}
.catg
{
	width:60px;
	height:60px;
	text-align:center;
	margin:50px 0 0 0;
	background: rgba(63,97,173,0.8);
	border-radius: 50%;
	margin:40px auto 0;
}
.catg img
{
	max-width: 30px;
	padding: 15px 0 0 0;
	margin:0px auto;
}

.contact
{
	width:100%;
	height:auto;
	min-height:300px;
	background:#000;
	padding:40px 30px;
	max-width:550px;
	margin:0px auto;
	text-align:center;
}
.cp_sc
{
	width:100%;
	height:auto;
	text-align:center;
	padding: 17px 0 0 0;
}
.cp_sc a {
    color: #cbcbcb;
    border-color: #cbcbcb;
    background: none;
	padding:10px;
	font-size:25px;
}
.cp_sc a:hover
{
	color:#3f61ad;
}
.contact h4
{
	margin:0 0 15px 0;
	color: #3f61ad;
	font-weight: 500;
	font-size:30px;
}
.contact p
{
	font-size: 18px;
	line-height: 22px;
	color:#fff;
	font-weight:300;
	margin:0 0 20px 0;
}
.cp
{
	width:100%;
	text-align:center;
	margin:0px 0 10px;	
	font-size:16px;
}
.cp a
{
	color:#ccc;
}

.con_2
{
	text-align:center;
	margin:20px 0 0 0;
}
.con_2 h4
{
	margin:0 0 10px 0;
	font-size:24px;
	color:#2d2c40;
}
.con_2 p
{
	font-size:16px;
	color:#7a7992;
}
.con_2 p span
{
	color:#2d2c40;
	font-size:18px;
	font-weight:600;
}
.con_2_form
{
	width:100%;
	height:auto;
	margin:20px auto 20px;
	max-width:500px;
	overflow: hidden;
}
.con_2_full
{
	width:100%;
	float:left;
	height:auto;
	margin:0 0 0px 0;
	font-size:15px;
}
.con_2_left
{
	width:100%;
	float:left;
	height:auto;
	margin:0 0 15px 0;
}
.con_2_left input[type='text']
{
	background:#f5f5f5;
	border:2px solid #ccc;
	padding:7px 15px;
	height:45px;
	border-radius:10px;
	width:100%;
}
.con_2_left input[type='email']
{
	background:#f5f5f5;
	border:2px solid #ccc;
	padding:7px 15px;
	height:45px;
	border-radius:10px;
	width:100%;
}
.con_2_right
{
	width:100%;
	float:left;
	height:auto;
	margin:0 0 15px 0;
}
.con_2_right input[type='phone']
{
	background:#f5f5f5;
	border:2px solid #ccc;
	padding:7px 15px;
	height:45px;
	border-radius:10px;
	width:100%;
}
.con_2_right select
{
	background:#f5f5f5;
	border:2px solid #ccc;
	padding:7px 15px;
	height:45px;
	border-radius:10px;
	width:100%;
}
.con_2_area
{
	margin:0 0 15px 0;
}
.con_2_area textarea
{
	background:#f5f5f5;
	border:2px solid #ccc;
	padding:7px 15px;
	height:120px;
	border-radius:10px;
	width:100%;
}
.con_2_btn
{
	text-align:center;
}
.con_2_btn input[type='submit']
{
	background:#000;
	border:2px solid #ccc;
	padding:14px 35px;
	height:auto;
	border-radius:10px;
	width:auto;
	color:#fff;
	text-transform:uppercase;
}
.con_2_btn input[type='submit']:hover
{
	background:none;
	color:#000;
}
.con_2_map iframe
{
	width:100%;
	height:550px;
	border:1px solid #ccc;
}

.con_2_map iframe
{
	width:100%;
	height:550px;
	border:1px solid #ccc;
}
/**Accordian**/
.accordion {
  width: 100%;
  margin:0px 0 0;
}

.accordion-header,
.accordion-body {
}

.accordion-header {
  padding:10px 0;
  color: #3c3c3c;
  cursor: pointer;
  font-size:18px;
  transition: all .3s;
}

.accordion-header:hover {
  position: relative;
  z-index: 5;
}

.accordion-body {
  color: #3f3c3c;
  display: none;
}

.accordion-body__contents {
  padding:10px;
  font-size:15px;
}

.accordion__item.active:last-child .accordion-header {
  border-radius: none;
}

.accordion:first-child > .accordion__item > .accordion-header {
  border-bottom: 1px solid #ebebeb;
}

.accordion__item > .accordion-header:after {
  content:url(../img/down.png);
  float: right;
  position: relative;
  top: -2px;
  transition: .3s all;
  transform: rotate(0deg);
}

.accordion__item.active > .accordion-header:after {
  transform: rotate(-180deg);
}

.accordion__item.active .accordion-header {
}

.accordion__item .accordion__item .accordion-header {
  color: black;
}

.p_10_faq span
{
	font-size:30px;
	font-weight:600;
	color:#3c3c3c;
	margin:0 15px 0 0;
}
.faq_pic
{
	width:100%;
	height:auto;
	float:left;
	margin:10px 0 0 0;
}
.faq_pic img
{
	max-width:100%;
	height:auto;
	width:auto;
	border:2px solid #ccc;
}
blog_full
{
	width:100%;
	height:auto;
	margin:0 0 35px 0;
}
.blg_pic
{
	width:100%;
	height:auto;
	margin:0 0 15px 0;
}
.blg_pic img
{
	border:1px solid #ccc;
	padding:5px;
	max-width:100%;
}
.catgs
{
	width:100%;
	height:auto;
}
.catgs ul
{
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.catgs ul li
{
	list-style:none;
	float:left;
	width:auto;
	padding:0 15px 0;
	border-right:1px solid #ccc;
}
.blg_titl
{
	width:100%;
	height:auto;
	text-align:left;
	font-size:28px;
	color:#000;
	
	margin:15px 0 15px;
}
.blg_titl a
{
	color:#000;
	text-decoration:none;
}
.blog_full p
{
	font-size:16px;
	color:#000;
	line-height:24px;	
}
.read_more
{
	width:100%;
	height:auto;
	margin:20px 0 0 0;
}
.read_more a
{
	padding:10px 30px;
	background:#000;
	color:#fff;
	text-decoration:none;
}
.read_more a:hover
{
	background:#e12126;
}
.blg_right
{
	width:100%;
	height:auto;
	border:5px solid #45c4d3;
	padding:10px 0 20px;
	margin:0 0 20px 0;
	border-width:5px 0 0 0;
	text-align:center;
}
.blg_r_pic
{
	width:100%;
	height:auto;
	text-align:center;
}
.blg_r_pic img
{
	max-width:94%;
	height:auto;
}
.blg_right h3
{
	color:#000;
	font-size:30px;
	font-weight:600;
}

.blg_right p
{
	color:#000;
	font-size:15px;
}
.blg_call
{
	width:100%;
	height:auto;
	font-size:30px;
	font-weight:600;
}
.blg_call a
{
   color:#45c4d3;
   text-decoration:none;
}
.blg_call a:hover
{
   color:#e12126;
   text-decoration:none;
}
.blg_cat
{
	width:100%;
	height:auto;
	border:5px solid #45c4d3;
	padding:10px 0 20px;
	margin:0 0 20px 0;
	border-width:5px 0 0 0;
}
.blg_cat h3
{
	color:#000;
	font-size:26px;
	font-weight:600;
	margin:0 0 20px 0;
	text-align:center;
}
.blg_cat ul
{
	padding:0px 0 0 24px;
	margin:0px;
}
.blg_cat ul li
{
	width:100%;
	height:auto;
	list-style:none;
	color:#000;
	border-bottom: 1px dotted #ccc;
	padding: 5px 0;
}
.blg_cat ul li a
{
	font-size:16px;
	text-decoration:none;
	color:#000;
}
.blg_cat ul li a:hover
{
	color:#e12126;
}
.blg_cat ul li:before
{
	content:url(../img/tick.png);
	margin: 0 10px 0 -23px;
}
.blog_full
{
	width:100%;
	height:auto;
	float:left;
	margin:0 0 30px 0;
}
.lc_1
{
	width:100%;
	height:auto;
	margin:0 0 35px 0;
	border:1px solid #ccc;
	padding:10px 0;
	text-align:center;
	border-radius:5px;
	font-size:16px;
	text-transform:uppercase;
	box-shadow: 0 1px 5px #ccc;
}
.ic_map
{
	width:100%;
	height:auto;
}
.ic_map img
{
	max-width:100%;
	height:auto;
}










/***********footer*************/
footer
{
	width:100%;
	background:url(../img/footer_bg.jpg) no-repeat;
	min-height:400px;
	background-size:100% 100%;	
	padding:0px 0 50px;
}
footer h4
{
	color:#3f61ad;
	font-size:20px;	
	margin:80px 0 5px;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.f_1 h4
{
	margin: 37px 0 15px;	
}
.f_1 p
{
	font-family: 'LatoWeb';
	font-size:16px;
	color:#757575;
	width: 82%;
}
.f_more
{
	margin:20px 0 40px;
}
.f_more a
{
	padding:8px 20px;
	border:1px solid #757575;
	color:#757575;
	font-size:15px;
	text-decoration:none;
	font-family: 'LatoWeb';
}
.f_more a:hover
{
	background:#ef5c14;
	color:#fff;
}

footer h5
{
	color:#fff;
	font-size:16px;	
	font-weight: 300;
}

.ql_line
{
	width:100%;
	height:auto;
	text-align:left;
	margin:0 0 20px 0;
}
.sv
{
	width:100%;
	height:auto;
	margin:70px 0 0 0;
}
.sv ul
{
	padding:0px;
	margin:0px;
}
.sv ul li
{
	width:100%;
	height:auto;
	float:left;
	list-style:none;
	margin:0 0 7px 0;
	font-family: 'LatoWeb';
	font-size:16px;
	color:#757575;
}
.sv ul li a
{
	color:#757575;
	font-family: 'LatoWeb';
	text-decoration:none;
}
.sv ul li a:hover
{
	color:#fff;
	text-decoration:none;	
}

.sv_1
{
	width:80%;
	height:auto;
	margin:70px 0 0 0;
}
.sv_1 ul
{
	padding:0px;
	margin:0px;
	overflow: hidden;
}
.sv_1 ul li
{
	width:100%;
	height:auto;
	float:left;
	list-style:none;
	margin:0 0 7px 0;
	font-family: 'LatoWeb';
	font-size:16px;
	color:#757575;
}
.sv_1 ul li span
{
	float:right;
}
.sv_1 p
{
	color:#757575;
}
.barcode
{
	width:100%;
	height:auto;
	text-align:center;
	margin:0 0 15px 0;
}
.fo_1
{
	width:100%;
	height:auto;
	margin:0 0 15px 0;
	float:left;
	font-size:28px;
	color:#ef5c14;
	font-weight:600;
}
.fo_ic
{
	width:30px;
	float:left;
}
.fo_2
{
	width:100%;
	height:auto;
	margin:0 0 15px 0;
	float:left;
	font-family: 'LatoWeb';
}
.fo_2 a
{
	color:#ffffff;
	text-decoration:none;
	font-size:16px;
	font-family: 'LatoWeb';
}
.fo_2 a:hover
{
	color:#ef5c14;
}

.fo_3
{
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	float:left;
	color:#ffffff;
	font-size:15px;
	border-bottom:1px solid #757575;
	padding: 0 0 13px 0;
	font-family: 'LatoWeb';
}
.f_4 p
{
	font-family: 'LatoWeb';
	color:#757575;
	font-size:14px;
}
.cash
{
	width:100%;
	height:auto;
	margin:5px 0 0 0;
}

footer p
{
	color:#fff;
	font-size:15px;	
}
.st
{
	width:100%;
	height:auto;
	float:left;
}
.st_icon
{
	width:auto;
	float:left;
	margin:0 10px 0 0;
}


.margin-top-20
{
	margin-top:20px;	
}
.margin-top-30
{
	margin-top:30px;	
}
.margin-top-40
{
	margin-top:40px;	
}
.margin-top-50
{
	margin-top:50px;	
}
.last_footer
{
	width:100%;
	height:auto;
	padding:10px 0;
	margin:0px auto;
	overflow:hidden;
	background:#101010;
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}
.cop
{
	width:100%;
	height:auto;
	text-align:center;	
}
.cop img
{
	width:auto;
	max-width:100%;	
}

/*************/

.KvPreloaderDiv {
 	width: 100%;
  	height: 100%;
  	position: absolute;
  	background-color: #fff;
  	z-index: 1;
 }
 .KvPreloaderImage{
  	width: 150px;
  	height: 150px;
  	position: absolute;
  	left: 50%;
  	top: 50%;
  	background-image:url(../img/loader.GIF); /* this GIF may be your custom one, Here I used a sample */
  	background-repeat: no-repeat;
  	background-position: center;
  	margin: -100px 0 0 -100px;
 }
.p_f .error,.con_2_left .error,.con_2_right .error,.con_2_area .error{
    color : #ef5c14;
}
#loader{
    text-align: center;
}
